services:
  calibre-public:
    image: lscr.io/linuxserver/calibre-web
    container_name: calibre-public
    environment:
      - PUID=1004
      - PGID=1004
      - TZ=Asia/Jerusalem
    volumes:
      - /home/librarian/calibre-library/public:/books
      - /srv/calibre/public:/config
    ports:
      - 127.0.0.1:8083:8083
    restart: unless-stopped

  calibre-gaming:
    image: lscr.io/linuxserver/calibre-web
    container_name: calibre-gaming
    environment:
      - PUID=1004
      - PGID=1004
      - TZ=Asia/Jerusalem
    volumes:
      - /home/librarian/calibre-library/gaming:/books
      - /srv/calibre/gaming:/config
    ports:
      - 127.0.0.1:8086:8083
    restart: unless-stopped
